### Function

# Template Expr new_symbol_ref

#### Declaration

    TmplExpr*
    tmpl_expr_new_symbol_ref (
      const gchar* symbol
    )

#### Description

No description available.

#### Parameters

`symbol`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `TmplExpr`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.